IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='CD_CTR_ID_QR_LINX' AND OBJECT_ID = OBJECT_ID('CONCILIACAO_CARTOES_FINAL'))
BEGIN 

	ALTER TABLE CONCILIACAO_CARTOES_FINAL
	ADD CD_CTR_ID_QR_LINX INT NULL;

END